package com.bonus.canteen.core.menu.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.bonus.canteen.core.menu.entity.MenuCustomDict;

public interface MenuCustomDictService extends IService<MenuCustomDict> {
   void addMenuCustomDictBatch(Long merchantId);

   Integer getNoRepeatCustomId(int criNum);
}
